@charset "utf-8";
body  {
	background: #6facd6;
	background-image: url(/images/bg-gradient.png);
	background-repeat: repeat-x;
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #1E445F;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
}
a:link {
	text-decoration: underline;
	color: #2E6992;
}
a:visited {
	text-decoration: underline;
	color: #2E6992;
}
a:hover {
	text-decoration: underline;
	color: #f90;
}
a.filelink:link {
	text-decoration: underline;
	color: #3375A3;
	border: none;
}
.twoColFixLtHdr #container {
	width: 760px;
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
	border: 0;
	text-align: left; /* this overrides the text-align: center on the body element. */
	background-image: url(../img/style/ice/body-background-repeat.png);
	background-position: 0;
} 
.twoColFixLtHdr #header {
	padding: 0;  /* this padding matches the left alignment of the elements in the divs that appear beneath it. If an image is used in the #header instead of text, you may want to remove the padding. */
} 
.twoColFixLtHdr #header h1 {
	margin: 0; /* zeroing the margin of the last element in the #header div will avoid margin collapse - an unexplainable space between divs. If the div has a border around it, this is not necessary as that also avoids the margin collapse */
	padding: 10px 0; /* using padding instead of margin will allow you to keep the element away from the edges of the div */
}
.twoColFixLtHdr #sidebar1 {
	float: left; /* since this element is floated, a width must be given */
	width: 170px;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 20px;
}
.twoColFixLtHdr #menu_item_1 {
	padding-top: 8px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	background-image:url(../images/menu_bkgd_repeat.png);
	height: 25px;
}
.twoColFixLtHdr #menu_item_2 {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	background-image:url(../images/menu_bkgd_repeat.png);
	height: 25px;
}
.twoColFixLtHdr #menu_item_3 {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	background-image:url(../images/menu_bkgd_repeat.png);
	height: 25px;
}
.twoColFixLtHdr #menu_item_4 {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	background-image:url(../images/menu_bkgd_repeat.png);
	height: 25px;
}
.twoColFixLtHdr #menu_item_5 {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	background-image:url(../images/menu_bkgd_repeat.png);
	height: 25px;
}
.twoColFixLtHdr #mainContent {
	margin-top: 0;
	margin-right: 10px;
	margin-bottom: 20px;
	margin-left: 200px;
	padding-top: 0;
	padding-right: 0px;
	padding-bottom: 0;
	padding-left: 0;
	background-color: EDF7FE;
} 
.twoColFixLtHdr #featured_top {
	padding: 0;
	margin: 0;
	font-size: 1px;
} 
.twoColFixLtHdr #featured_bottom {
	padding: 0;
	margin: 0;
	font-size: 1px;
} 

.twoColFixLtHdr #featured_body {
	padding: 16px;
} 

.twoColFixLtHdr #main_body {
	padding: 22px;
}

.twoColFixLtHdr #featured_area {
	left: 20px;
	right: 20px;
}  
.twoColFixLtHdr #combo_area {
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0;
	margin-left: 0px;
	padding-top: 0;
	padding-right: 0px;
	padding-bottom: 0;
	padding-left: 0;
} 
.twoColFixLtHdr #download_games {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0;
	margin-left: 0px;
	padding-top: 0;
	padding-right: 0px;
	padding-bottom: 0;
	padding-left: 0;
	width: 270px;
	float: left;
}
.twoColFixLtHdr #download_game {
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0;
	margin-left: 0px;
}
.twoColFixLtHdr #online_game {
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0;
	margin-left: 0px;
}
.twoColFixLtHdr #download_content {
	padding-top: 4px;
	padding-right: 4px;
	padding-bottom: 2px;
	padding-left: 4px;
}
.twoColFixLtHdr #online_content {
	padding-top: 4px;
	padding-right: 4px;
	padding-bottom: 2px;
	padding-left: 4px;
}
.twoColFixLtHdr #online_games {
	margin-top: 0;
	margin-right: 0px;
	margin-bottom: 0;
	margin-left: 0px;
	padding-top: 0;
	padding-right: 0px;
	padding-bottom: 0;
	padding-left: 0;
	width: 270px;
}
.twoColFixLtHdr #game_area {
	margin-top: 80px;
	margin-right: 10px;
	margin-bottom: 0;
	margin-left: 10px;
	padding-top: 0;
	padding-right: 0px;
	padding-bottom: 0;
	padding-left: 0;
	text-align: center;
	background-color: EDF7FE;
}
.twoColFixLtHdr #instructionstext {
	background-color:#FFFFFF;
	border: 1px solid #D4EBFA;
	border-bottom-color: #D4EBFA;
	border-right-color: #CCE6F8;
	border-left-color: #77B8CD;
	border-top-color: #71AEC2;
	margin: 10px;
	padding: 10px;
}
.twoColFixLtHdr #footer {
	padding: 0; /* this padding matches the left alignment of the elements in the divs that appear above it. */
	background:0;
	white-space: nowrap;
	text-align: center;
	top: 20px;
} 
.twoColFixLtHdr #footer_links {
	white-space: nowrap;
	text-align: center;
	top: 20px;
	font-size: .8em;
} 
.twoColFixLtHdr #footer_text {
	white-space: nowrap;
	text-align: center;
	font-size: .6em;
	padding-bottom: 16px;
} 
.twoColFixLtHdr #footer p {
	margin: 0; /* zeroing the margins of the first element in the footer will avoid the possibility of margin collapse - a space between divs */
	padding: 10px 0; /* padding on this element will create space, just as the the margin would have, without the margin collapse issue */
}
.fltrt { /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* this class can be used to float an element left in your page */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
/*	clear:both; */
    height:0;
    font-size: 1px;
    line-height: 0px;
}
.games {
	text-align: center;
}
